@charset "UTF-8";
/*!
*  Style.css | 2017.04.11 by rino
*/
/* 汎用設定
   ========================================================================== */
/*!
 *  Variables | 2016.03.17 by yk
 */
/* 変数設定
   ========================================================================== */
/* コンテンツ
   ========================================================================== */
#news {
  margin-bottom: 30px; }
  #news h2 {
    position: relative;
    margin-bottom: 20px; }
    #news h2 img {
      width: 160px; }
  #news .lead {
    margin-bottom: 20px; }
  #news .category {
    margin-bottom: 18px; }
    #news .category span {
      display: inline-block;
      margin: 3px; }
      #news .category span + span {
        margin-left: 3px; }
      #news .category span a {
        width: 160px;
        height: 30px;
        line-height: 30px; }
  #news ul {
    width: 100%;
    margin-bottom: 30px; }
    #news ul li {
      padding: 13px 0 13px 6px;
      line-height: 21px; }
      #news ul li span {
        font-size: 13px; }
      #news ul li .label {
        padding: 1px 6px;
        padding: 0 12px;
        margin-right: 6px; }
      #news ul li .title {
        font-size: 14px; }
      #news ul li a {
        border-bottom: 1px dotted #121212; }
    #news ul li + li {
      border-top: 1px solid #121212; }
